Page MenuHomePhabricator

decom neon (data center)
Closed, ResolvedPublic

Description

The former Icinga server "neon" has been replaced by einsteinium.

It has been removed from Puppet, shutdown and removed from DNS (keeping mgmt) in T125023.

Please follow-up with physical decom, racktables etc, the next lifecycle steps for dc-ops as usual.

Thanks!


https://racktables.wikimedia.org/index.php?page=object&tab=default&object_id=1068

eqiad row A : A4
Asset tag: WMF3144

warranty has expired

Event Timeline

Dzahn created this task.Nov 10 2016, 10:11 PM
Restricted Application added a project: Operations. · View Herald TranscriptNov 10 2016, 10:11 PM
Restricted Application added subscribers: Southparkfan, Aklapper. · View Herald Transcript
Dzahn updated the task description. (Show Details)Nov 10 2016, 10:12 PM
Dzahn updated the task description. (Show Details)
Dzahn removed Dzahn as the assignee of this task.Nov 16 2016, 7:16 PM
Dzahn added a subscriber: Cmjohnson.
Cmjohnson closed this task as Resolved.Mar 3 2017, 5:12 PM
Cmjohnson claimed this task.

Wiped and removed from rack